/* Footer *****/

.footer {
	height: auto;
	background: #000 url("/assets/images/template/background-chalk-board.jpg") repeat-x scroll center top;
	margin: 0;
	padding: 48px 0;
}

.footer a:link {
	color: #FFF;
	text-decoration: underline;
}

.footer a:visited {
	color: #FFF;
}

.footer a:hover {
	color: #409fff;
}

.footer a:active {
	color: #ff4040;
}


.footer li {
	margin-right: 32px;
}

.footer ul li a {
	color: #999;
}